#bucle for
contador= 0
resultado=0

for contador in range(0,5) :
    print ("voy por el: ", contador)
    resultado= resultado + contador
print("el resultado es: ", resultado)

#bucle while
contador2 = 0
while contador2 <= 5:
    print("contador de while", contador2)
    contador2 +=1